/*     942495 : 장문 텍스트      */
.textarea__942495__ {padding:40px 0 25px;}
.textarea__942495__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__942495__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__942495__ .title span {color:#3293da;}

.textarea__942495__ .pc {display:none;}
.textarea__942495__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__942495__ {padding:120px 0 70px;}
	.textarea__942495__ p {font-size:20px;}

	.textarea__942495__ .title {font-size:36px; margin:0 0 38px 0;}
	.textarea__942495__ .pc {display:block;}
	.textarea__942495__ .mb {display:none;}
}

/*     942505 : 장문 텍스트      */
.textarea__942505__ {padding:0px 0 0px; display:flex;  justify-content: space-between; align-items: center; flex-wrap: wrap; gap: 20px;}
.textarea__942505__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__942505__ p span {font-weight:700;}
.textarea__942505__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__942505__ .title span {color:#3293da; font-weight:800;}

.textarea__942505__ .pc {display:none;}
.textarea__942505__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__942505__ {padding:0px 0 0px;}
	.textarea__942505__ p {font-size:20px;}
	.textarea__942505__ .title {font-size:36px; margin:0 0 20px 0;}

	.textarea__942505__ .pc {display:block;}
	.textarea__942505__ .mb {display:none;}
}

/*     942515 : 한줄 텍스트      */
body {overflow-x: hidden}
.text__942515__ {padding:0 0 40px;}
.text__942515__ p {
	display:block;margin:0;padding:0; letter-spacing:0;
}
/*흐르는 텍스트*/
.flow_txt { display: flex; align-items: center; justify-content: flex-start; font-size: 6.5vw; font-family: var(--nunito); font-weight: 300; color: var(--blue); transform: translate(0, -50%); white-space: nowrap; animation: textLoop 50s linear infinite; line-height: 1; }
.flow_txt.type2 { font-size: 5.5vw; font-weight: 700; color: #F7F7F7; }
@keyframes textLoop {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    100% {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}

@keyframes spin {
    0% { transform:rotate(0) ; }
    100% { transform:rotate(-360deg); }
}



@media all and (min-width:1024px){
.text__942515__ {padding:0 0 120px;}

}

/*     942525 : 장문 텍스트      */
.textarea__942525__ {padding:40px 0 40px; display:flex;  flex-wrap: wrap; align-items: flex-start; justify-content: space-between; gap:30px;}
.textarea__942525__>div>div {display:flex; flex-wrap: wrap; justify-content: flex-start; gap:10px; flex-direction:column;}
.textarea__942525__ div{width:100%;}
.textarea__942525__>div>.sun {background:#000; height:1px; width:100%; margin:14px 0;}
.textarea__942525__>div>.sun:first-child {margin-top:0; height:2px; }
.textarea__942525__>div>.sun:last-child {margin-bottom:0;}

.textarea__942525__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__942525__ p span {color:#3293da; font-weight:800;}
.textarea__942525__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__942525__ .title span {color:#3293da;}

.textarea__942525__ .pc {display:none;}
.textarea__942525__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__942525__ {padding:120px 0 120px;}
	.textarea__942525__ p {font-size:20px;}

	.textarea__942525__ .title {font-size:36px; margin:0 0 25px 0;}

	.textarea__942525__>div>.sun {width: 845px; margin:28px 0;}
	.textarea__942525__>div>div {gap:123px;}
.textarea__942525__>div>div {display:flex; flex-wrap: wrap; justify-content: flex-start; flex-direction:row;}
.textarea__942525__ div{width:auto;}
	.textarea__942525__ .pc {display:block;}
	.textarea__942525__ .mb {display:none;}
}

/*     942535 : 장문 텍스트      */
.textarea__942535__ {padding:40px 0 20px;}
.textarea__942535__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__942535__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 0px 0; padding-bottom:20px;}
.textarea__942535__ .title span {color:#3293da;}

.textarea__942535__ .pc {display:none;}
.textarea__942535__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__942535__ {padding:120px 0 60px;}
	.textarea__942535__ p {font-size:20px;}

	.textarea__942535__ .title {font-size:36px; margin:0 0 0px 0;}
	.textarea__942535__ .pc {display:block;}
	.textarea__942535__ .mb {display:none;}
}

/*     942545 : 한줄 텍스트      */
.text__942545__ { display:grid; gap:10px; grid-template-columns: 1fr 1fr}
.text__942545__ p,
.inner02 p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: center;
}
.text__942545__ p span,
.inner02 p span {font-weight:700; color:#3293da;}
.text__942545__ img,
.inner02 img {margin:0px 0 10px;}

.inner02 { display:grid; gap:10px; grid-template-columns:1fr; margin-bottom:40px; padding-top:10px; }
.text__942545__ br{display:none;}
@media all and (min-width:1024px){
.text__942545__ {  display:grid; gap:30px; grid-template-columns: 1fr 1fr 1fr 1fr; }
	.text__942545__ p,
.inner02 p{font-size:20px}
.inner02 { display:grid; gap:10px; grid-template-columns:1fr 1fr; margin-bottom:120px; }
.text__942545__ br{display:block;}
}

/*     942555 : 장문 텍스트      */
.textarea__942555__ {padding:40px 0 40px;}
.textarea__942555__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__942555__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__942555__ .title span {color:#3293da;}

.textarea__942555__ .pc {display:none;}
.textarea__942555__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__942555__ {padding:120px 0 70px;}
	.textarea__942555__ p {font-size:20px;}

	.textarea__942555__ .title {font-size:36px; margin:0 0 25px 0;}
	.textarea__942555__ .pc {display:block;}
	.textarea__942555__ .mb {display:none;}
}

/*     942565 : 장문 텍스트      */
.textarea__942565__ {padding:0px 0 40px; }
.textarea__942565__ >div {display:flex;  justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 20px; margin-bottom:20px;}
.textarea__942565__ >div:last-child {margin-bottom:0px;}
.textarea__942565__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__942565__ p span {font-weight:700;}
.textarea__942565__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__942565__ .sub_title {font-weight:800; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#3293da; text-transform:uppercase;}

.textarea__942565__ .pc {display:none;}
.textarea__942565__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__942565__ {padding:0px 0 120px;}
.textarea__942565__ >div { gap: 32px; margin-bottom:40px;}
	.textarea__942565__ p {font-size:20px; line-height:1.5em;}
	.textarea__942565__ .title {font-size:36px; margin:0 0 40px 0;}
	.textarea__942565__ .sub_title {font-size:20px; line-height:1em; margin:0 0 15px 0;}

	.textarea__942565__ .pc {display:block;}
	.textarea__942565__ .mb {display:none;}
}

/*     942575 : 장문 텍스트      */
.textarea__942575__ {padding:40px 0 40px;}
.textarea__942575__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.3em;}
.textarea__942575__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__942575__ .title span {color:#3293da;}

.textarea__942575__ .list {display:grid; grid-template-columns: 1fr; gap:10px;}
.textarea__942575__ .list>p {background:#fff; padding: 10px 20px; border-radius:100px; display:flex; align-items: center; flex-wrap: nowrap; gap:10px;}

.textarea__942575__ br{display:none;}

.textarea__942575__ span:nth-child(2) { width:90%; }
.textarea__942575__ p img { vertical-align:middle; }

@media all and (min-width:1024px){
	.textarea__942575__ {padding:120px 0 120px;}
	.textarea__942575__ p {font-size:20px;}
	.textarea__942575__ .title {font-size:36px; margin:0 0 25px 0;}

	.textarea__942575__ .list {display:grid; grid-template-columns: 1fr 1fr; gap:18px;}
	.textarea__942575__ .list>p { padding: 10px 30px; }

.textarea__942575__ br{display:block;}

}

/*     944865 : 장문 텍스트      */
.textarea__944865__ {padding:40px 10px 40px; text-align: center; background:url('/img_up/shop_pds/bareuntop13/build/option/bg0117240570651619.jpg'); background-repeat: no-repeat; background-size: inherit; background-position: bottom;}
.textarea__944865__>div { display:grid; gap:20px; grid-template-columns: 1fr 1fr;  width:100%; margin: 20px auto 0px;}
.textarea__944865__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; tex}
.textarea__944865__ p span {font-weight:700; color:#3293da;}
.textarea__944865__ .title {font-weight:800; font-size:20px; line-height:1.6em; margin:0 0 20px 0;}
.textarea__944865__ .sub_title {font-weight:400; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#cacaca; text-transform:uppercase;}

.textarea__944865__ .pc {display:none;}
.textarea__944865__ .mb {display:block;}

.textarea__944865__>div>div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.textarea__944865__ .sub_title2 {font-weight:700; color:#3293da;}
.textarea__944865__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.textarea__944865__ .icon {margin:-35px auto 10px; }

@media all and (min-width:1024px){
	.textarea__944865__ {padding:120px 0 120px;}
	.textarea__944865__ >div { width:1240px; display:flex;  justify-content: space-between;  flex-wrap: nowrap; margin: 60px auto 0px;}
	.textarea__944865__ p {font-size:20px;}
	.textarea__944865__ .title {font-size:36px; margin:0 0 20px 0;}
	.textarea__944865__ .sub_title {font-size:23px; line-height:1em; margin:0 0 10px 0;}

	.textarea__944865__ .pc {display:block;}
	.textarea__944865__ .mb {display:none;}
}

